:root {
}
body {
    font-family: "Nunito Sans";
    background-color: #ecf5f4;
	width: 100%;
	overflow-x: hidden;
}
@font-face {
font-family: "CustomFont";
src: url("fonts/NunitoSans-Regular.ttf");
}
.pattern {
	height: 10px;
	background-image: url("../images/Pattern_transpNarancasti.png");
	opacity: .5;
	border-top: 1px solid #6C8085;
}
.znak {
	position: fixed;
/*	margin-right: 50%;*/
	right: 0px;
	left: 50%;
	bottom: 6px;
	width: 56px;
	z-index: 1000;
	transform:translate(-50%,0%)
}
.arrow {
    position: relative;
	top: -150%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: rotate(0deg);
    cursor: pointer;
}
.arrow span {
    display: block;
    width: 20px;
    height: 20px;
	border-bottom: 5px solid #ecf5f4;
    border-right: 5px solid #ecf5f4;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}
.arrow span:nth-child(2) {
    animation-delay: -0.5s;
}

.arrow span:nth-child(3) {
    animation-delay: -0.5s;
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-10px, -10px);
    }
    50% {
        opacity: .4;
    }
    100% {
        opacity: 0;
        transform: rotate(45deg) translate(10px, 10px);
    }
}
.logoHeader {
	display: flex;
	position: absolute;
	margin: 0px;
    padding: 0px;
	width: 100vw;
    height: auto;
/*	z-index: 1000;*/
}
.logocontainer {
	text-align: center;
	display: block;
	position: fixed;
	width: 100vw;
}
.logo {
	display: inline-block;
	position: inherit;
	width: 160px;
	min-width: 100px;
    margin-left: 50%;
	margin-top: 20px;
	z-index: 40;
	filter: opacity(1);
	transform:translate(-50%,-50%)
}
.kraj {
    background-color: rgba(108, 128, 133, .8);
	background-image: url("../images/Pattern_transp.png");
	display: flex;
	position: fixed;
 	width: 100vw;
    bottom: 0;
    height: 50px;
    border-top: 1px solid rgba(236, 245, 244, 0.2);
	z-index: 30;
}
.top {
/*	display: block;*/
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 50px;
	z-index: 1000;
	filter: opacity(0.6);
}
.link1 {
/*	display: block;*/
	position: fixed;
	left: 60px;
	bottom: 5px;
	width: 50px;
	z-index: 1000;
}
.link2 {
/*	display: block;*/
	position: fixed;
	left: 110px;
	bottom: 5px;
	width: 50px;
	z-index: 1000;
}
.galerija{
	background-image: url("../images/Pattern_transp.png");
	display: flex;
	flex-flow: row;
	width: 100vw;
	height: 100vh;
	margin: 0px;
	margin-bottom: 0px;
	z-index: 10;
	}
.galerijaD{
	background-image: url("../images/Pattern_transp.png");
	position: relative;
	width: 50%;
	margin: 0px;
	height: 100vh;
	bottom: 0;
	z-index: 10;
	}
.divider1 {
	background-image:url("../images/Pattern_1_30Posto.png");
	background-size: 5%;
	display: block;
	border-bottom: 4px solid #ecf5f4;
	width: 100vw;
	height: 20px;
	z-index: 0;
}
.dividerColumnReel {
	margin: 0px;
	padding-right: 1em;
    position: relative;
    text-align: right;
	margin-right: 0px;
	right: 0px;
	width: 50vw;
}
::-moz-selection {
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
}

::selection {
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
}

/* Media query for Mobile devices*/
@media screen and (max-width:576px) and (max-width:768px) {
  .left, .main, .right {
    width: 100%;
 }
.logoHeader {
	text-align: center;
	display: block;
	position: absolute;
	width: 100vw;
	height: auto;
}
.znak {
	position: fixed;
/*	margin-right: 50%;*/
	right: 0px;
	left: 50%;
	bottom: 6px;
	width: 56px;
	z-index: 1000;
	transform:translate(-50%,0%)
}
.logo {
	display: block;
	position: relative;
	width: 180px;
	margin-top: 20px;
	z-index: 40;
	filter: opacity(1);
	transform:translate(-50%,-50%);
}
.logocontainer {
	text-align: center;
	width: 100px;
	height: 30px;
}
.arrow {
	top: -300%;
    left: 50%;
}
.arrow span {
    width: 16px;
    height: 16px;
	border-bottom: 3px solid #ecf5f4;
    border-right: 3px solid #ecf5f4;
}
.tabmail {
	margin-top: 0px;
	width: 180px;
	height: 40px;
}
.tabImg {
	margin-top: 0px;
	height: 40px;
}
.header1{
	width: 100vw;
	height: 400px;
	max-width: 768px;
	}
.galerijaL {
	height: 50%;
	width: 100vw;
	flex-flow: column;
	max-width: 768px;
	}
.galerijaD {
	background-image: url("../images/Pattern_transp.png");
	height: 50%;
	width: 100vw;
	flex-flow: column;
	max-width: 768px;
}
.galerija {
	background-image: url("../images/Pattern_transp.png");
	height: auto;
	width: 100vw;
	flex-flow: column;
	max-width: 768px;
	}
.divider1 {
	background-size: 25%;
	padding-top: 10px;
	flex-flow: column;
	max-width: 768px;
}
.dividerColumnD {
	margin-left: 20px;
	flex-flow: column wrap;
	max-width: 768px;
	}
.dividerColumnL {
	flex-flow: column wrap;
	max-width: 768px;
	}
.dividerColumnReel {
	flex-flow: column wrap;
	max-width: 768px;
	}
.dividerColumnTxt {
	flex-flow: column wrap;
	width: 350px;
	max-width: 768px;
	}
.reel {
	width: 370px;
	left: 0px;
}
.kraj {
	flex-flow: row;
	width: 100vw;
	max-width: 768px;
}
 }